/* -------------------------------------------------------------------------- */
/*              (c) Copyright 2006 by Susie Collins             */
/* -------------------------------------------------------------------------- */
/* Filename       : Global.css                                                */
/* Directory      : www.blueswimmergroup.com                                  */
/* Description    : Default Style Sheet for Microsoft Browsers                */
/* Version        : 1.00                                                      */
/* Change History : none                                                      */
/* Created at     : 19.01.07 by : Susie Collins                               */
/* Changed at     :                                                           */
/* -------------------------------------------------------------------------- */


body
{
    font-size: 100%;
}

img
{
    border: none;
}

form
{
    display: inline;
}

/* ---- Links and Anchors---------------------------------------------------- */
a:link
{
    color: #2683c5;
	text-decoration: none;
}

a:visited
{
    color: #2683c5;
	text-decoration: none;	
}

a:active
{
    color: #2683c5;
	text-decoration: none;	
}

a:hover
{
    color: #2683c5;
	text-decoration: none;	
}

a:link.nav
{
    color: #ffffff;
    text-decoration: none;
}

a:visited.nav
{
    color: #ffffff;
    text-decoration: none;
}

a:active.nav
{
    color: #8eaabc;
    text-decoration: none;
}

a:hover.nav
{
    color: #8eaabc;
    text-decoration: none;
}

a:link.order
{
    color: #cc0000;
}

a:visited.order
{
    color: #cc0000;
}

a:active.order
{
    color: #cc0000;
}

a:hover.order
{
    color: #cc0000;
}



/* ---- This is used ---- */

#StdBodytext, .StdBodytext
{
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
    text-align: justify;
    line-height: 18px;
}

#StdBodytextIntro, .StdBodytextIntro
{
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
	background-color: #dcf0ff;
    text-align: justify;
    line-height: 22px;
	letter-spacing: 0em;
	padding: 10px;
}


#StdProductHeader, .StdProductHeader
{
    font-size: 12px;
    font-family: Verdana , Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    text-align: justify;
    line-height: 20px;
}

#h1, .h1
{
    font-size: 24px;
    font-family: Verdana , Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    text-align: justify;
    line-height: 20px;
}

#h2, .h2
{
    font-size: 18px;
    font-family: Verdana , Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    text-align: justify;
    line-height: 20px;
}

#StdBodytextLarge, .StdBodytextLarge
{
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #2683c5;
    text-align: justify;
    line-height: 36px;
	padding-left: 10px;
}

#StdBodytextLargeDark, .StdBodytextLargeDark
{
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    text-align: justify;
    line-height: 18px;
}


#StdBodytextSmall, .StdBodytextSmall
{
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
    text-align: justify;
    line-height: 15px;
}



#StdSubHeader, .StdSubHeader
{
    font-size: 22px;
    font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #666666;
    text-align: left;
    line-height: 28px;
    letter-spacing: 0.01em;
}

#StdQuote1, .StdQuote1
{
    font-size: 22px;
    font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #419ddf;
    text-align: left;
    line-height: 24px;
    letter-spacing: 0.01em;
}

#StdQuote2, .StdQuote2
{
    font-size: 22px;
    font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #0b67a8;
    text-align: left;
    line-height: 24px;
    letter-spacing: 0.01em;
}


#StdHeader, .StdHeader
{
    font-size: 42px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #1776bb;
    text-align: left;
    line-height: 20px;
    letter-spacing: 0.03em;
}

#StdHeader2, .StdHeader2
{
    font-size: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #333333;
    text-align: left;
    line-height: 28px;
    letter-spacing: 0.03em;
}

#StdFooterHeader, .StdFooterHeader
{
    font-size: 18px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-align: left;
    line-height: 20px;
    letter-spacing: 0.04em;
}

#StdBuyNow, .StdBuyNow
{
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #cc0000;
    text-align: justify;
    line-height: 18px;
}

#StdTopNavs, .StdTopNavs
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    text-align: center;
    line-height: 20px;
    letter-spacing: 0.04em;
}

#StdLittleLinks, .StdLittleLinks
{
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
    text-align: right;
    line-height: 15px;
}

#StdTopNavs .nav, .StdTopNavs .nav
{
    padding-left: 12px;
    padding-right: 12px;
}

/*
.StdTopNavs .nav
{
    padding-left: 12px;
    padding-right: 12px;
}
*/

#StdTitleNavs, .StdTitleNavs
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #666666;
    text-align: left;
    line-height: 18px;
    letter-spacing: 0.03em;
}

#ProductCategory, .ProductCategory
{
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal; /*font-variant:smallcaps; */
    text-transform: uppercase;
    color: #999999;
    text-align: left;
}



#StdBodytextUnavailable, .StdBodytextUnavailable
{
    background-color:rgb(162, 240, 240);
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #666666;
    text-align: center;
    line-height: 15px;
}

/* ----- Tables ---------------------------------------------------------- */

.TableHeaderReduced
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #666666;
    letter-spacing: 0em;
    text-align: left;
    background-color: #f8f8f8;
    padding-left: 5px;
    padding-right: 5px;
    height: 18px;
}

.OrderHeader
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #000000;
    letter-spacing: 0.1em;
    text-align: left;
    background-color: #d9d9d9;
    height: 20px;
}

.OrderHeaderRight
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #000000;
    letter-spacing: 0.1em;
    text-align: right;
    background-color: #d9d9d9;
    height: 20px;
}

.OrderBody
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: left;
    letter-spacing: 0em;
    background-color: #f6f6f6;
    padding-left: 3px;
    height: 30px;
}

.OrderDelivery
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: right;
    letter-spacing: 0em;
    background-color: #f6f6f6;
    padding-left: 3px;
    height: 30px;
}

.OrderTotalRight
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #ffffff;
    letter-spacing: 0.1em;
    text-align: right;
    background-color: #999999;
    padding-left: 3px;
    padding-right: 3px;
    height: 30px;
}

.OrderTotalLeft
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #ffffff;
    letter-spacing: 0.1em;
    text-align: left;
    background-color: #999999;
    padding-left: 3px;
    padding-right: 3px;
    height: 30px;
}

.TableHeader
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #666666;
    letter-spacing: 0.1em;
    text-align: left;
    background-color: #f8f8f8;
    padding-left: 10px;
    padding-right: 10px;
    height: 25px;
}

.TableBody
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: left;
    letter-spacing: 0em;
    background-color: #f6f6f6;
    padding-left: 3px;
    height: 30px;
}

.TableBodySmaller
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: left;
    letter-spacing: 0em;
    background-color: #f6f6f6;
    padding-left: 8px;
    padding-right: 8px;
}

.TableWarning
{
    font-size: 13px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #ffffff;
    letter-spacing: 0em;
    text-align: center;
    background-color: #cc0000;
    padding-left: 8px;
    padding-right: 8px;
    border-color: #990000;
}

.BathTowelSpecs
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: normal;
    color: #666666;
    text-align: left;
    background-color: #f8f8f8;
    margin-left: 4px;
    margin-right: 4px;
    height: 22px;
}

/* ----- Legals ---------------------------------------------------------- */

#Copyright, .Copyright
{
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica;
    font-weight: lighter;
    font-style: normal;
    color: #666666;
    text-decoration: none;
    text-align: center;
}

.StdInput
{
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: left;
    height: 18px;
    width: 140px;
}

.StdSelectList
{
    font-size: 12px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: left;
    height: 22px;
}

.StdInputLonger
{
    font-size: 12px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: left;
    height: 22px;
    width: 280px;
}

.StdInputShort
{
    font-size: 12px;
    font-family: Verdana,Arial,Helvetica;
    color: #000000;
    text-align: left;
    height: 22px;
    width: 60px;
}


/* ----- Images ---------------------------------------------------------- */ .notile
{
    background-image: url(/images/bgtile_general_sml.gif);
    background-repeat: no-repeat;
}

.notilenav
{
    background-image: url(/images/bgtile_productnavs.gif);
    background-repeat: no-repeat;
}
